[
  {
    "name": "public",
    "description": "",
    "protected": false,
    "build_id": 14543400,
    "time_updated": 1718100072
  },
  {
    "name": "age_rating",
    "description": "",
    "protected": true,
    "build_id": 9861796,
    "time_updated": 1674764860
  },
  {
    "name": "complience",
    "description": "",
    "protected": true,
    "build_id": 10100127,
    "time_updated": 1670449828
  },
  {
    "name": "denuvo",
    "description": "",
    "protected": true,
    "build_id": 10002742,
    "time_updated": 1669229031
  },
  {
    "name": "dlc2_playtest",
    "description": "",
    "protected": true,
    "build_id": 12891591,
    "time_updated": 1701878709
  },
  {
    "name": "es_latest_stable",
    "description": "",
    "protected": true,
    "build_id": 10532380,
    "time_updated": 1676309513
  },
  {
    "name": "ext_lqa",
    "description": "",
    "protected": true,
    "build_id": 10351752,
    "time_updated": 1674072284
  },
  {
    "name": "fe_external_review",
    "description": "",
    "protected": true,
    "build_id": 10419962,
    "time_updated": 1674860867
  },
  {
    "name": "fe_hw_test",
    "description": "",
    "protected": true,
    "build_id": 10284255,
    "time_updated": 1690227187
  },
  {
    "name": "fe_hw_test_denuvo",
    "description": "",
    "protected": true,
    "build_id": 10100127,
    "time_updated": 1670597340
  },
  {
    "name": "fe_latest_stable",
    "description": "",
    "protected": true,
    "build_id": 10536358,
    "time_updated": 1676313744
  },
  {
    "name": "fe_press-event",
    "description": "",
    "protected": true,
    "build_id": 13302026,
    "time_updated": 1706545122
  },
  {
    "name": "ign_press_event",
    "description": "",
    "protected": true,
    "build_id": 9861796,
    "time_updated": 1674217899
  },
  {
    "name": "kr_latest_stable",
    "description": "",
    "protected": true,
    "build_id": 10100127,
    "time_updated": 1670449450
  },
  {
    "name": "mf_internal_test",
    "description": "",
    "protected": true,
    "build_id": 11300377,
    "time_updated": 1684871132
  },
  {
    "name": "mf_lqa",
    "description": "",
    "protected": true,
    "build_id": 13587443,
    "time_updated": 1709119732
  },
  {
    "name": "mf_press_event",
    "description": "",
    "protected": true,
    "build_id": 10703289,
    "time_updated": 1678126991
  },
  {
    "name": "ml_latest_stable",
    "description": "",
    "protected": true,
    "build_id": 10100127,
    "time_updated": 1670447841
  },
  {
    "name": "nvidia_dev",
    "description": "",
    "protected": true,
    "build_id": 14092330,
    "time_updated": 1713421831
  },
  {
    "name": "super_secret",
    "description": "",
    "protected": true,
    "build_id": 9921056,
    "time_updated": 1676841528
  },
  {
    "name": "external_testing",
    "description": "",
    "protected": true,
    "build_id": 16182639,
    "time_updated": 1729871103
  },
  {
    "name": "fe_hw_test2",
    "description": "",
    "protected": true,
    "build_id": 12102350,
    "time_updated": 1727259344
  },
  {
    "name": "fe_qa",
    "description": "",
    "protected": true,
    "build_id": 15184673,
    "time_updated": 1722247353
  },
  {
    "name": "nvidia",
    "description": "",
    "protected": true,
    "build_id": 15421033,
    "time_updated": 1724077992
  }
]